/*
CSS Style Dr. Tax - Deutch language
*/

/* Menu */
/* --- Buttons */
#menu a.start {width: 60px; background: url(images/menu/start.png);}
#menu a.produkte {width: 85px; background: url(images/menu/produkte.png);}
#menu a.download {width: 92px; background: url(images/menu/download.png);}
#menu a.service {width: 76px; background: url(images/menu/service.png);}
#menu a.support {width: 81px; background: url(images/menu/support.png);}
#menu a.beratersuche {width: 110px; background: url(images/menu/beratersuche.png);}
#menu a.uberuns {width: 85px; background: url(images/menu/uberuns.png);}
#menu a.kontakt {width: 78px; background: url(images/menu/kontakt.png);}

#menu a.start2B{padding-left: 20px;}
#menu a.produkteB {padding-left: 85px; }
#menu a.downloadB {width: 92px;}
#menu a.serviceB {width: 76px; }
#menu a.supportB {width: 81px; }
#menu a.beratersucheB {width: 110px; ;}
#menu a.uberunsB{width: 85px; }
#menu a.kontaktB {width: 78px; }





/* Buttons */
a.btnInfo {background: url(images/buttons/btnInfo.gif) no-repeat top left;}
.btnCombo {background: url(images/buttons/btnCombo.png) no-repeat;}
.btnCombo2 {background: url(images/buttons/btnCombo02.png) no-repeat;}
.btnNewsletter {width: 73px; height: 21px; background: url(images/buttons/btnAbonnieren.png) no-repeat; border: none;}

.btnCart {display: block; width: 142px; height: 24px; background: url(images/buttons/btnCart.png) no-repeat top center; border: none; text-indent: -999px; cursor: pointer;}
.btnCart_deacticated {display: block; width: 142px; height: 24px; background: url(images/buttons/btnCart_gray.png) no-repeat top center; border: none; text-indent: -999px;}
.btnCart:hover {background-position: 0 -24px;}


.feature .links a.first, .content .text .proddesc a.first,.halfcontent .text .proddesc a.first  {display: block; float: left; width: 135px; height: 28px; background-position: 0 0;}
.feature .links a.first:hover, .content .text .proddesc a.first:hover {background-position: 0 -28px;}

.feature .links a.second {display: block; float: left; width: 111px; height: 28px; background-position: -135px 0;}
.content .text .proddesc a.second:hover, .feature .links a.second:hover {background-position: -135px -28px;}

.content .text .proddesc a.second, .halfcontent .text .proddesc a.second {display: block; float: left; width: 118px; height: 28px; background-position: -135px 0;}
.content .text .proddesc a.second:hover, .halfcontent .text .proddesc a.second:hover {background-position: -135px -28px;}

.btnInfo {display: block; width: 106px; height: 24px;}
.btnInfo:hover {background-position: 0 -24px;}

.btnSend {display: block; width: 97px; height: 24px; background: url(images/buttons/btnSenden.png) no-repeat top center; border: none; text-indent: -999px; cursor: pointer;}
.btnSend:hover {background-position: 0 -24px;}

.btnNext {display: block; width: 97px; height: 24px; background: url(images/buttons/btnWeiter.png) no-repeat top center; border: none; text-indent: -999px; cursor: pointer;}
.btnNext:hover {background-position: 0 -24px;}
.btnNext_gray {display: block; width: 97px; height: 24px; background: url(images/buttons/btnWeiter_gray.png) no-repeat top center; border: none; text-indent: -999px;}

.btnBack {display: block; width: 97px; height: 24px; background: url(images/buttons/btnZuruck.png) no-repeat top center; border: none; text-indent: -999px; cursor: pointer;}
.btnBack:hover {background-position: 0 -24px;}

.btnSerch {display: block; width: 97px; height: 24px; background: url(images/buttons/btnSuchen.png) no-repeat top center; border: none; text-indent: -999px; cursor: pointer;}
.btnSerch:hover {background-position: 0 -24px;}

.btnNewSearch {display: block; width: 127px; height: 24px; background: url(images/buttons/neue-suche.png) no-repeat top center; border: none; text-indent: -999px; cursor: pointer;}
.btnNewSearch:hover {background-position: 0 -24px;}

.btnBasketBack {display: block; width: 127px; height: 24px; background: url(images/buttons/btnWeiterEinkaufen.png) no-repeat top center; border: none; text-indent: -999px; cursor: pointer;}
.btnBasketBack:hover {background-position: 0 -24px;}

.btnBasketRefresh {display: block; width: 166px; height: 24px; background: url(images/buttons/btnWarenkorbAktualisieren.png) no-repeat top center; border: none; text-indent: -999px; cursor: pointer;}
.btnBasketRefresh:hover {background-position: 0 -24px;}

.btnBasketDelete {display: block; width: 127px; height: 24px; background: url(images/buttons/btnWarenkorbLeeren.png) no-repeat top center; border: none; text-indent: -999px; cursor: pointer;}
.btnBasketDelete:hover {background-position: 0 -24px;}

.btnBasketToCheckout {display: block; width: 127px; height: 24px; background: url(images/buttons/btnWeiterZurKasse.png) no-repeat top center; border: none; text-indent: -999px; cursor: pointer;}
.btnBasketToCheckout:hover {background-position: 0 -24px;}

.btnFloat{float:left;margin-right:5px}

a.btnDownloadSingle {display: block; width: 93px; height: 24px; margin: 0 auto;
background: transparent url(images/buttons/btn-download.png) no-repeat 0 0}
a.btnDownloadSingle:hover {background-position: 0 -24px}
a.btnDownload {display: block; float: left; width: 76px; height: 24px; margin-left: 8px;
background: transparent url(images/buttons/btnProductDl.png) no-repeat 0 0}
a.btnDownload:hover {background-position: 0 -24px}
a.btnMehr {display: block; float: left; width: 57px; height: 24px; 
background: transparent url(images/buttons/btnProductDl.png) no-repeat -76px 0}
a.btnMehr:hover {background-position: -76px -24px}

/* Layout */
div#content .cMiddle .sticker {width: 63px; height: 24px; background: url(images/sticker.png);}

.btnPrint{display: block; width: 97px; height: 24px; background: url(images/buttons/btnDrucken.png) no-repeat top center; border: none; text-indent: -999px; cursor: pointer;}
.btnPrint:hover {background-position: 0 -24px;}

.btnClose{display: block; width: 97px; height: 24px; background: url(images/buttons/btnSchliessen.png) no-repeat top center; border: none; text-indent: -999px; cursor: pointer;}
.btnClose:hover {background-position: 0 -24px;}

.btnSave{display: block; width: 97px; height: 24px; background: url(images/buttons/speichern.png) no-repeat top center; border: none; text-indent: -999px; cursor: pointer;}
.btnSave:hover {background-position: 0 -24px;}

.btnCancel{display: block; width: 97px; height: 24px; background: url(images/buttons/abbrechen.png) no-repeat top center; border: none; text-indent: -999px; cursor: pointer;}
.btnCancel:hover {background-position: 0 -24px;}

.btnSendOrder{display: block; width: 154px; height: 24px; background: url(images/buttons/bestellung-senden.png) no-repeat top center; border: none; text-indent: -999px; cursor: pointer;}
.btnSendOrder:hover {background-position: 0 -24px;}

.btnLogin{display: block; width: 97px; height: 24px; background: url(images/buttons/btnLogin.png) no-repeat top center; border: none; text-indent: -999px; cursor: pointer;}
.btnLogin:hover {background-position: 0 -24px;}

.btnRegister{display: block; width: 97px; height: 24px; background: url(images/buttons/btnRegistrieren.png) no-repeat top center; border: none; text-indent: -999px; cursor: pointer;}
.btnRegister:hover {background-position: 0 -24px;}

.btnUpdate{display: block; width: 97px; height: 24px; background: url(images/buttons/btnAktualisieren.png) no-repeat top center; border: none; text-indent: -999px; cursor: pointer;}
.btnUpdate:hover {background-position: 0 -24px;}